p,
span,
h1,
h2,
h3,
h4,
h5,
h6 {
  word-break: break-word;
}

.flash_rander {
  position: relative; /*top:22px;margin-bottom: 10px*/
}
.readonly {
  pointer-events: none;
}
.m0 {
  margin: 0px !important;
}

label span.checkmark {
  position: unset !important;
}

label.btn.btn-sm.btn-light-blue.form-check-label.active.waves-effect.waves-light {
  padding: 0.5rem 1.6rem !important;
}

/*.overflow-scroll {
    overflow-x: auto !important;
}
*/

.ck.ck-list__item {
  cursor: default;
  min-width: 12em;
  line-height: 4em !important;
}

.card-hov:hover {
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.3);
  transition: box-shadow 0.3s ease-in-out;
  transform: scale(1.05) ease-in-out;
  cursor: pointer;
}

.card-hov {
  transition: box-shadow 500ms cubic-bezier(0.2, 1, 0.2, 1),
    transform 500ms cubic-bezier(0.2, 1, 0.2, 1);
}

.ck-content .text-tiny {
  font-size: 0.7em;
}

.ck-content .text-standard {
  font-size: 1em;
}

.ck-content .text-small {
  font-size: 0.85em;
}

.ck-content .text-big {
  font-size: 1.4em;
}

.ck-content .text-bigger {
  font-size: 1.6em;
}

.ck-content .text-huge {
  font-size: 1.8em;
}

.ck.ck-toolbar {
  background: white !important;
}

.ck-rounded-corners .ck.ck-editor__top .ck-sticky-panel .ck-toolbar,
.ck.ck-editor__top .ck-sticky-panel .ck-toolbar.ck-rounded-corners {
  border-top-right-radius: 5px !important;
  border-top-left-radius: 5px !important;
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}

.ck-rounded-corners .ck.ck-editor__main > .ck-editor__editable,
.ck.ck-editor__main > .ck-editor__editable.ck-rounded-corners {
  border-bottom-left-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
}

/* DATEPICKER OVERRIDES */
.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active:hover.disabled,
.datepicker table tr td.active.disabled.disabled,
.datepicker table tr td.active.disabled:hover.disabled,
.datepicker table tr td.active[disabled],
.datepicker table tr td.active:hover[disabled],
.datepicker table tr td.active.disabled[disabled],
.datepicker table tr td.active.disabled:hover[disabled] {
  background-color: #4dc247 !important;
  background-image: -moz-linear-gradient(top, #4dc247, #4dc247);
}

.datepicker td.day:not(.disabled) {
  color: #066f4a;
  border: 1px solid;
}

.datepicker td {
  height: 79px !important;
}

.ttnav {
  top: 34px !important;
  max-height: 86px;
  box-shadow: none !important;
}

.ttnav1 {
  top: 50px !important;
  max-height: 86px;
  box-shadow: none !important;
}

.bg-light-grey {
  background-color: rgb(245, 245, 245);
  padding: 5px;
  border-radius: 0.25rem;
}

.bgcalendar {
  background: url(/img/calendar_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.bgschedule {
  background: url(/img/schedule.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.table-bordered th,
.table-bordered td {
  border: none !important;
}

.table-bordered {
  border: none !important;
}

.btn-xxl {
  font-size: 5rem !important;
  margin-top: 10px;
  margin-bottom: 10px;
}
.savebtn:hover {
  color: green !important;
}

.delbtn:hover {
  color: red !important;
}

.card-rounded {
  border-radius: 20px;
}

.rounded-strong {
  border-radius: 20px;
}

.dark-gradient {
  background: linear-gradient(
    45deg,
    #007bff,
    #33b5e5
  ); /* A gradient from dark blue to light blue */
}

@media (max-width: 1099px) {
  .workspaces-view-all-btn {
    width: 100%;
    padding: 5px !important;
  }
  #navigationArrows {
    display: block !important;
  }
  #prevAcademy {
    font-size: 10px !important;
  }
  #nextAcademy {
    font-size: 10px !important;
  }
  #navigationArrows i {
    font-size: 11px !important;
  }
}

.badge {
  box-shadow: none !important;
  border-radius: 0.5rem !important;
}

.highlighted{
  z-index: 1;
}
.highlighted div{
  width: 6.6rem;
  height: 6.6rem;
}
.highlighted div i{
  margin-top: 2rem;
  margin-right: 2.3rem;
}
.highlightedList {
  background-color: #ffffcc !important;
}